

/* content-title
======================================*/
#p0401-content-area h1.content-title,
#fs01-content h1.content-title {
	margin: 0;
	padding: 1.4em 0 0;
	background: url(../img/bg_h1_02.gif) 0 0 no-repeat;
	font-size: 20px;
	+font-size: 167%;
	line-height: 1.15;
	font-weight: bold;
}
#p0401-content h1.content-title,
#fs01-main-content h1.content-title {
	background-image: url(../img/bg_h1_01.gif);
}
#p0401-content-area h1.content-title span.content-group,
#fs01-content h1.content-title span.content-group {
	display: block;
	font-weight: normal;
	font-size: 12px;
	+font-size: 60%;
	line-height: 1.34;
}


/* keyimage
======================================*/
#p0401-content-area h1.keyimage,
#fs01-content h1.keyimage {
	margin: 0;
	padding: 0;
}
#p0401-content-area h1.keyimage img,
#fs01-content h1.keyimage img {
	display: block;
	margin: 0;
	padding: 0;
}
